dependencies={
	"The Fire Rises"
}
tags={
	"Military"
	"Ideologies"
	"Gameplay"
	"Alternative History"
	"Map"
	"National Focuses"
	"Technologies"
}
name="The Fire Rises: Ukraine Expansion"
version="0.01"
supported_version="1.16.*"
path="mod/3447612179"
remote_file_id="3447612179"